body{
    background-color: lightblue;
    font-family: Helvetica;
    align-items: center;
    margin: 5%;
}

p {
}
h1 {
    font-family: Tahoma;
    letter-spacing: 3px;
    text-transform: uppercase;
}

form label {
    font-family: Helvetica;
}

.menu {
    display: inline-block;
    border: 4px solid #00008B;
    border-radius: 5px;
    background-color: #00008B;
    background-size: 100%;
    /*font-family: Helvetica;*/
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #00008B;
    border-radius: 5px;
    
}

.menu li {
    border: 2px solid #00008B;
    border-radius: 5px;
    background-color: #00008B;
    color: #F6D7C8;
    overflow: auto;
}

.menu li a {
    color: #F6D7C8;
    border-radius: 5px;
    text-decoration-line: none;
}

.menu li a:hover {
    color: #00008B;
    border: 6px solid #F6D7C8;
    background-color: #F6D7C8;
    color: #00008B;
}

.top-image {
    display: block;
    margin: auto;
    width: 75%;
    align-items: center;
}

form {
    font-weight: bold;
    line-height: 2;
    border: 4px solid #00008B;
    border-radius: 5px;
    margin: auto;
}

.body-bubble {
    background-color: #00008B;
    color: #F6D7C8;
    overflow: auto;
    white-space: nowrap;
}

.body-bubble li{
    display: inline-block;
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}